@charset "gb2312";
.adtop{width:1000px;margin:0 auto;overflow:hidden;padding:0}
.adtop_left{width:183px;padding-left:6px;height:131px;float:left;padding-top:4px}
.adtop_left li{width:169px;height:23px;background:url(?index/images_2013/ph_bg.gif) no-repeat 12px -145px;padding-left:20px;display:block;overflow:hidden}
.adtop a{color:#333}
.adtop a:hover{color:#c00}
.main{width:580px;height:141px;float:left}
.main ul{width:580px;height:19px;padding-top:7px;display:block}
.main li{width:115px;height:19px;float:left;display:block;overflow:hidden}
.main_gg{width:580px;display:block}
.content{width:1000px;margin:0 auto 10px auto;height:1018px;border-bottom:0px solid #d8d8d8;background:#fefefe;}
.left{width:350px;float:left; background-color:#F9F9F9;}
.jdt{width:344px;height:273px;border:1px solid #d8d8d8;padding:4px 0 0 4px;margin-bottom:8px}
.news6_nr_right a.cgray2,.news_nr_r a.cgray2{color:#c00}
.news{width:348px;height:431px;border:1px solid #d8d8d8}
.news_title2{height:29px;background:url(?index/images_2013/title_bg.gif) repeat-x}
.news_c{width:348px;height:127px}
.news_t{width:297px;height:32px;font-size:14px;font-weight:bold;line-height:32px;padding-left:11px}
.news_t a{color:#333}
.news_t a:hover{color:#c00}
.news_nr{width:348px;height:97px}
.news_nr_l{width:139px;height:95px;padding-left:13px;float:left}
.news_nr_l img{border:1px solid #e8e8e8;padding:2px;width:130px;height:90px}
.news_nr_r{float:right;width:172px;height:95px;padding-right:13px;line-height:18px}
.news_nr_r a{color:#666}
.news_nr_r a:hover{color:#c00}
.news ul{padding-top:13px}
.news2 li{display:block;background:url(?index/images_2013/ph_bg.gif) no-repeat 8px -190px;height:24px;WIDTH:382px;height:24px;height:24px:4px\9;*height:22px;_height:22px}
.news li{width:278px;height:20px;padding-left:30px;background:url(?index/images_2013/ph_bg.gif) no-repeat 19px -190px;display:block}
.news li a{color:#333}
.news li a:hover{color:#c00}
.news_t span a{COLOR:#c00}
.news_t span a:hover{COLOR:#c00}
.jsph_title2{height:28px;background:#f4f4f4;border-bottom:1px solid #d9d9d9}
.ltph2{width:348px;height:297px;border:1px solid #d8d8d8;border-top:0}
.ltph2 ul{width:290px;padding:16px 0 0 19px;display:block;height:253px}
.ltph2 li{width:126px;height:126px;float:left;margin-right:19px;display:inline}
.ltph2 li img{width:130px;height:97px;border:1px solid #c2c2c2;padding:2px}
.ltph2 li p{padding-top:4px;text-align:center}
.ltph2 li a{color:#333}
.ltph2 li a:hover{color:#c00}
.cn{width:382px;margin-left:8px;float:left;height:1000px;padding-top:0}
.tt_title{font-size:18px;font-weight:bold;height:40px;text-align:center;width:382px;font-family: "Î¢ÈíÑÅºÚ";padding-top:6px;line-height:45px;}
.tt_title a{color:#c00}
.tt_title a:hover{color:#c00}
.tt_xbt2{width:372px;padding-bottom:0px;height:55px;color:999999;}
.tt_xbt2 LI{float:left;height:22px;line-height:22px;padding-left:14px;width:372px;color:999999;}
.tt_title2{font-size:14px;font-weight:normal;height:25px;text-align:left;width:382px}
.tt_title2 a{color:#333}
.tt_title2 a:hover{color:#c00}
.cn_xt{width:375px;height:19px;margin:0 auto;background:url(?index/images_2013/xt_bg.gif) repeat-x}
.news2{width:382px;padding-bottom:5px}
.news2 li{display:block;background:url(?index/images_2013/ph_bg.gif) no-repeat 8px -190px;height:26px;width:382px;height:26px;height:26px:4px\9;*height:22px;_height:22px}
.news2 li a{float:left;font-size:14px;padding-left:23px}
.news2 li span{float:right;color:#c00;padding-right:3px}
.news2 li b a{color:#333}
.news2 li b a:hover{color:#c00}
.wnrc{border:1px solid #f4f4f6;height:59px;margin:0 auto;width:372px}
.wnrc_t{width:23px;height:48px;background:#f5f5f5;float:left;font-size:14px;padding-left:11px;line-height:18px;padding-top:11px;color:#3763ac}
.wnrc_r{float:left;height:48px;padding-left:0;padding-top:11px;width:336px}
.wnrc_r li{float:left;height:24px;padding-left:5px;width:162px}
.right{width:252px;float:right;height:1000px}
.news3{width:250px;border:1px solid #d8d8d8;border-bottom:0;margin-top:10px;}
.news3_m{margin-bottom:9px}
.xwt{width:250px;height:105px}
.xwt_title{width:238px;height:24px;padding-left:12px;font-weight:bold;margin-top:10px;}
.xwt_title a{color:#333}
.xwt_title a:hover{color:#c00}
.xwt_left{width:100px;height:67px;float:left;padding-left:12px}
.xwt_left img{border:1px solid #ddd;width:90px;height:65px}
.xwt_right{width:126px;height:70px;float:right;padding-right:12px;line-height:22px;}
.xwt_right a{color:#666}
.xwt_right a:hover{color:#c00}
.news3 ul{width:250px}
.news3 li{width:228px;height:26px;padding-left:22px;background:url(?index/images_2013/ph_bg.gif) no-repeat 12px -190px;display:block}
.news3 li a{color:#333}
.news3 li a:hover{color:#c00}
.news5{width:250px;border:1px solid #d8d8d8;height:405px}
.news5 ul{padding-top:16px;width:250px}
.news5 li{width:202px;height:180px;margin:0 auto;display:block}
.news5 li img{width:195px;height:140px;padding:3px;border:1px solid #d8dad7}
.news5 li a{color:#333}
.news5 li a:hover{color:#c00}
.news5 li p{text-align:center;padding-top:6px}
.bbs{width:250px;height:58px;border:1px solid #d8d8d8;margin-top:8px}
.bbs1{width:24px;height:48px;float:left;padding:10px 7px 0 7px;line-height:15px;color:#003c99}
.bbs2{width:8px;height:45px;float:left;padding-top:13px}
.bbs3{width:108px;height:50px;float:left;padding-top:8px}
.bbs4{width:42px;height:50px;float:left;padding-top:8px}
.bbs4 p{width:42px;height:24px}
.bbs5{width:53px;height:46px;float:left;padding-top:12px}
.bbs5 p{width:53px;height:23px}
.gg3{width:1000px;margin:0 auto 10px}
.content2{width:1000px;height:1063px;margin:0 auto 10px auto;background:#fefefe;}
.content2x{width:1000px;height:350px;margin:0 auto 10px auto;background:#fefefe;}
.left2{width:350px;height:1063px;float:left}
.jdt2{width:348px;border:1px solid #d8d8d8;padding-bottom:2px}
.jdt2_tou{width:297px;height:246px;margin:5px auto 0 auto;overflow: hidden;}
.jdt2_tou img{width:297px;height:209px}
.jdt2_tou p{font-size:14px;font-weight:bold;text-align:center;padding-top:8px}
.left2 a{color:#333}
.left2 a:hover{color:#c00}
.jdt2_xt{width:292px;height:14px;background:url(?index/images_2013/xt_bg.gif) repeat-x;margin:0 auto}
.jdt2 li{width:278px;height:23px;background:url(?index/images_2013/ph_bg.gif) no-repeat 19px -190px;display:block;padding-left:30px}
.news6{width:348px;height:718px;border:1px solid #d8d8d8;border-top:0}
.news6_nr{width:348px;height:126px}
.news6_nr_title{width:297px;height:20px;padding-left:11px;font-weight:bold;padding-top:10px}
.news6_nr_title a{color:#333}
.news6_nr_title a:hover{color:#c00}
.news6_nr_left{width:140px;height:96px;float:left;padding-left:11px}
.news6_nr_left img{border:1px solid #d8d8d8;padding:2px;width:120px;height:90px}
.news6_nr_right{width:150px;height:91px;float:left;padding-top:5px;line-height:20px;color:#666}
.news6_nr_right a{color:#666}
.news6_nr_right a:hover{color:#c00}
.news6_nr_right span a{color:#c00}
.jsph_title3{height:28px;background:#f4f4f4;border-bottom:1px solid #d9d9d9;border-top:1px solid #d9d9d9;margin-top:10px}
.news6 ul{width:348px;padding-top:9px}
.news6 li{width:278px;height:22px;background:url(?index/images_2013/ph_bg.gif) no-repeat 19px -190px;display:block;padding-left:30px}
.content2_nr{width:382px;float:left;margin-left:8px}
.jqgc{width:382px;height:46px}
.jqgc_title{width:382px;height:29px}
.jqgc_xt{width:376px;height:3px;padding-top:0;border-top:1px solid #d8d8d8;margin:0 auto}
.news22{width:382px;height:219px}
.news22 li{display:block;background:url(?index/images_2013/ph_bg.gif) no-repeat 8px -190px;height:27px;width:382px;height:27px;height:27px:4px\9;*height:23px;_height:23px}
.news22 li a{float:left;font-size:14px;padding-left:23px}
.news22 li span{float:right;color:#c00;padding-right:3px}
.news22 li b a{color:#333}
.news22 li b a:hover{color:#c00}
.content2_right{width:252px;height:200px;float:right}
.content2_tp{width:250px;height:229px;border:1px solid #d8d8d8;border-bottom:0}
.content2_tp ul{width:226px;padding-top:14px;padding-left:24px}
.content2_tp li{width:202px;height:181px;display:block}
.content2_tp a{color:#333}
.content2_tp a:hover{color:#c00}
.content2_tp img{border:1px solid #ddd;padding:3px;width:195px;height:140px}
.content2_tp li p{padding-top:6px;text-align:center}
.rdph_xt{width:238px;height:16px;background:url(?index/images_2013/xt_bg.gif) repeat-x;margin:0 auto}
.rdph{width:250px;border:1px solid #d8d8d8;border-top:0;padding-top:0}
.rdph ul{width:250px}
.rdph li{width:226px;height:24px;background:url(?index/images_2013/ph_bg.gif) no-repeat 12px -190px;padding-left:24px;display:block}
.rdph a{color:#333}
.rdph a:hover{color:#c00}
.junp{width:250px;height:165px;border:1px solid #d8d8d8;border-top:0;padding-top:0;color:#333}
.junp_cp{width:230px;padding-left:20px}
.junp_cp a{color:#333;display:block;float:left;height:24px;width:65px}
.junp_cp a:hover{color:#c00}
.junp_cp span{float:left;height:24px;display:block;width:15px;color:#666}
.content3{width:1000px;height:600px;margin:0 auto 10px auto;background:#fefefe;}
.left3{width:350px;float:left}
.left3 a{color:#333}
.left3 a:hover{color:#c00}
.ltph3{width:348px;height:320px;border:1px solid #d8d8d8;border-top:0}
.ltph3 ul{width:290px;padding:16px 0 0 19px;display:block;height:286px}
.ltph3 li{width:126px;height:141px;float:left;margin-right:19px;display:inline}
.ltph3 li img{width:120px;height:90px;border:1px solid #c2c2c2;padding:2px}
.ltph3 li p{padding-top:4px;text-align:center;line-height:18px}
.ltph3 span{width:278px;height:24px;display:block;background:url(?index/images_2013/ph_bg.gif) no-repeat 19px -190px;padding-left:30px}
.jqgc2{width:382px;height:43px}
.right3{width:250px;height:600px;float:right;border:1px solid #d8d8d8}
.right3 ul{width:226px;padding-top:20px;padding-left:24px}
.right3 li{width:202px;height:183px;display:block}
.right3 a{color:#333}
.right3 a:hover{color:#c00}
.right3 img{border:1px solid #ddd;padding:3px;width:195px;height:140px}
.right3 li p{padding-top:6px;text-align:center}
.content5{width:1000px;height:393px;border:1px solid #d8d8d8;margin:0 auto 10px auto;background:#fefefe;}
.content5 ul{padding-top:15px;width:984px;padding-left:16px}
.content5 li{height:172px;width:179px;float:left;margin-right:15px;display:inline}
.content5 li a{color:#333}
.content5 li a:hover{color:#c00}
.content5 li img{width:167px;height:115px;border:1px solid #d8d8d8;padding:5px}
.content5 li p{padding-top:3px;text-align:center;line-height:18px}
.content_bdmv{width:958px;height:553px;border:1px solid #d8d8d8;margin:0 auto 10px auto}
.content_bdmv ul{padding-top:15px;width:942px;padding-left:16px}
.content_bdmv li{height:172px;width:172px;float:left;margin-right:15px;display:inline}
.content_bdmv li a{color:#333}
.content_bdmv li a:hover{color:#c00}
.content_bdmv li img{width:160px;height:115px;border:1px solid #d8d8d8;padding:5px}
.content_bdmv li p{padding-top:3px;text-align:center;line-height:18px}
.content6{width:1000px;height:589px;margin:0 auto 0 auto}
.left6{width:700px;float:left}
.zuobain{FLOAT:left}
.youbian{FLOAT:right}
.xiwen8{BORDER-RIGHT:#d8d8d8 1px solid;BORDER-TOP:#d8d8d8 1px solid;BORDER-LEFT:#d8d8d8 1px solid;WIDTH:344px;BORDER-BOTTOM:#d8d8d8 1px solid;padding-bottom:5px}
.xiwen_news{MARGIN-BOTTOM:8px;WIDTH:}
.xiwen8_tielt{WIDTH:344px;HEIGHT:29px;background:url(?index/images_2013/title_bg.gif) repeat-x}
.xiwen8_nr{WIDTH:344px;HEIGHT:149px}
.xiwen8_nr_title{PADDING-LEFT:11px;FONT-WEIGHT:bold;FONT-SIZE:14px;WIDTH:330px;LINE-HEIGHT:39px;HEIGHT:39px}
.xiwen8_nr_left{PADDING-LEFT:11px;FLOAT:left;WIDTH:140px;HEIGHT:96px}
.xiwen8_nr_left IMG{BORDER-RIGHT:#d8d8d8 1px solid;PADDING-RIGHT:2px;BORDER-TOP:#d8d8d8 1px solid;PADDING-LEFT:2px;PADDING-BOTTOM:2px;BORDER-LEFT:#d8d8d8 1px solid;PADDING-TOP:2px;BORDER-BOTTOM:#d8d8d8 1px solid;width:120px;height:90px}
.xiwen8_nr_right{FLOAT:left;WIDTH:175px;COLOR:#666;LINE-HEIGHT:20px;PADDING-TOP:5px;HEIGHT:91px}
.xiwen8_nr_right A{COLOR:#666}
.xiwen8_nr_right A:hover{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen8_nr_right A:active{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen8_nr_right SPAN A{COLOR:#bc2d09}
.xiwen8_nr_right SPAN A:hover{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen8_nr_right SPAN A:active{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen8_nr_title A{COLOR:#333}
.xiwen8_nr_title A:hover{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen8_nr_title A:active{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen8 LI{PADDING-LEFT:24px;FONT-SIZE:14px;BACKGROUND:url(?index/images_2013/ph_bg.gif) no-repeat 13px -190px;WIDTH:320px;HEIGHT:25px}
.xiwen8 LI A{COLOR:#333}
.xiwen8 LI A:hover{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen8 LI A:active{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen_news2{WIDTH:700px}
.xiwen82{BORDER-RIGHT:#d8d8d8 1px solid;BORDER-TOP:#d8d8d8 1px solid;BORDER-LEFT:#d8d8d8 1px solid;WIDTH:344px;BORDER-BOTTOM:#d8d8d8 1px solid;HEIGHT:339px}
.xiwen8_xt{WIDTH:328px;HEIGHT:15px;TEXT-ALIGN:center;background:url(?index/images_2013/xt_bg.gif) repeat-x;margin:0 auto}
.xiwen82 LI{PADDING-LEFT:24px;FONT-SIZE:14px;BACKGROUND:url(?index/images_2013/mrgg_17.png) no-repeat 13px 5px;WIDTH:320px;HEIGHT:25px}
.xiwen82 LI A{COLOR:#333}
.xiwen82 LI A:hover{COLOR:#c00;TEXT-DECORATION:underline}
.xiwen82 LI A:active{COLOR:#c00;TEXT-DECORATION:underline}
.right6{width:252px;height:578px;float:right}
.content2_tp2{width:250px;border:1px solid #d8d8d8;border-bottom:0;height:411px;overflow:hidden}
.content2_tp2 ul{width:226px;padding-top:13px;padding-left:24px;padding-bottom:3px}
.content2_tp2 li{width:202px;height:183px;display:block}
.content2_tp2 a{color:#333}
.content2_tp2 a:hover{color:#c00}
.content2_tp2 img{border:1px solid #ddd;padding:3px;width:195px;height:140px}
.content2_tp2 li p{padding-top:4px;text-align:center}
.content7{width:1000px;height:371px;margin:0 auto 10px auto}
.left7{width:344px;height:369px;border:1px solid #d8d8d8;margin-right:8px;float:left}
.left7 ul{background:url(?index/images_2013/ph_bg.gif) no-repeat 11px -249px;width:311px;display:block;height:327px;padding:14px 0 0 33px}
.left7 li{height:27px;width:311px;display:block;font-size:14px}
.left7 li a{color:#333}
.left7 li a:hover{color:#c00}
.right7{width:252px;height:371px;float:right}
.right7_tp2{width:250px;border:1px solid #d8d8d8;border-bottom:0;height:218px}
.right7_tp2 ul{width:246px;padding:5px 0 0 4px}
.right7_tp2 li{width:226px;height:183px;padding-left:19px;display:block}
.right7_tp2 a{color:#333}
.right7_tp2 a:hover{color:#c00}
.right7_tp2 img{border:1px solid #ddd;padding:3px;width:195px;height:140px}
.right7_tp2 li p{padding-top:6px;text-align:center}
.phc{width:250px;border:1px solid #d8d8d8;border-top:0}
.phc ul{width:250px}
.phc li{width:226px;height:27px;background:url(?index/images_2013/ph_bg.gif) no-repeat 12px -190px;padding-left:24px;display:block}
.phc a{color:#333}
.phc a:hover{color:#c00}
.rdph_xt2{width:238px;height:19px;background:url(?index/images_2013/xt_bg.gif) repeat-x;margin:0 auto}
.link{width:1000px;margin:0 auto;border:1px solid #d8d8d8}
.link_title{width:998px;height:29px;padding-left:9px;background:url(?index/images_2013/title_bg.gif) repeat-x}
.link_title li{width:77px;float:left;height:29px;line-height:29px;text-align:left;font-weight:bold;font-size:14px;color:#333}
.link_content{padding:10px;width:938px}
.link_content span{margin-right:4px;color:#333}
.link_content a{margin-right:4px;line-height:20px;color:#333}
.link_content a:hover{color:#c00}
.bq{width:1000px;margin:10px auto 0 auto;text-align:center}
.bq a{color:#333}
.bq a:hover{color:#c00}
.contentc3{width:1000px;height:340px;margin:0 auto 10px auto; background:#ffffff;}
.contentc4{width:1000px;height:300px;margin:0 auto 0px auto ;background:#ffffff;}
.leftc3{width:350px;float:left}
.leftc3 a{color:#333}
.leftc3 a:hover{color:#c00}
.ltph4{width:348px;border:1px solid #d8d8d8;border-top:0;height:304px}
.ltph4 ul{width:290px;padding:16px 0 0 19px;display:block;height:143px}
.ltph4 li{width:126px;height:141px;float:left;margin-right:19px;display:inline}
.ltph4 li img{width:120px;height:90px;border:1px solid #c2c2c2;padding:2px}
.ltph4 li p{padding-top:4px;text-align:center;line-height:18px}
.ltph4 span{width:278px;height:24px;display:block;background:url(?index/images_2013/ph_bg.gif) no-repeat 19px -190px;padding-left:30px}
.newsc2{width:382px;height:241px}
.newsc2 li{display:block;background:url(?index/images_2013/ph_bg.gif) no-repeat 8px -190px;height:28px;width:382px;height:28px;height:28px:4px\9;*height:24px;_height:24px}
.newsc2 li a{float:left;font-size:14px;padding-left:23px}
.newsc2 li span{float:right;color:#c00;padding-right:3px}
.newsc2 li b a{color:#333}
.newsc2 li b a:hover{color:#c00}
.rightc3{width:250px;height:340px;float:right;border:1px solid #d8d8d8}
.rightc3 ul{width:226px;padding-top:20px;padding-left:24px}
.rightc3 li{width:202px;height:178px;display:block}
.rightc3 a{color:#333}
.rightc3 a:hover{color:#c00}
.rightc3 img{border:1px solid #ddd;padding:3px;width:195px;height:140px}
.rightc3 li p{padding-top:6px;text-align:center}
.rightc3_xt{width:237px;height:14px;margin:0 auto;background:url(?index/images_2013/xt_bg.gif) repeat-x}
.rightc3 span{width:226px;height:24px;background:url(?index/images_2013/ph_bg.gif) no-repeat 12px -190px;padding-left:24px;display:block}
#focusPic{position:relative;width:300px;height:273px}
#focusPic .slide li{height:273px;display:none}
#focusPic .slide li .tit{display:none}
#focusPic .info{overflow:hidden}
#focusPic .control{border-top:2px solid #3065a7;width:300px;margin:0 auto}
#focusPic .title{top:358px;height:30px;line-height:30px;background:#000;font-weight:bold;font-size:14px;text-align:center;width:300px;margin:0 auto;opacity:.7;position:absolute}
#focusPic .control li{float:left;display:inline;width:43px;height:19px;line-hegiht:19px;text-align:center}
#focusPic .control li a{display:block;line-height:18px;background:#e8e8e8;width:42px;font-family:Tahoma}
#focusPic .control li a:hover,#focusPic_control li.current a{background:#3065a7;color:#fff;text-decoration:none}
#focusPic ul{list-style:none;position:relative}
#focusPic ul img{vertical-align:middle}
#focusPic .title a{color:#fff;text-decoration:none}
#focusPic .title a:hover{color:#c00;text-decoration:underline}
#focusPic .control .end{width:42px}
#focusPic .control .end a{width:42px}
.flashNews{POSITION:relative;TEXT-ALIGN:left;WIDTH:344px;OVERFLOW:hidden}
.flashNews IMG{WIDTH:344px;HEIGHT:273px}
.firstNews{BORDER-BOTTOM:#ccc 1px solid;POSITION:relative;BORDER-LEFT:#ccc 1px solid;WIDTH:300px;FLOAT:right;OVERFLOW:hidden;BORDER-TOP:#ccc 1px solid;BORDER-RIGHT:#ccc 1px solid}
.flashNews{HEIGHT:273px}
.firstNews{HEIGHT:208px}
.flashNews .bg{POSITION:absolute;FILTER:alpha(opacity=39);WIDTH:100%;BOTTOM:0;BACKGROUND:#000;HEIGHT:65px;LEFT:0;-moz-opacity:.39;opacity:.39}
.flashNews H3{Z-INDEX:2;POSITION:absolute;TOP:300px;LEFT:6px;LINE-HEIGHT:35px;WIDTH:300px}
.flashNews H3 A{FONT-FAMILY:"ËÎÌå";COLOR:#fff;FONT-SIZE:16px;FONT-WEIGHT:bold;padding-top:20px;display:block;height:52px;padding-top:20px;padding-top:20px\9;*padding-top:40px;_padding-top:40px}
.flashNews H3 A:hover{COLOR:#f20000}
.flashNews P{Z-INDEX:2;POSITION:absolute;LINE-HEIGHT:20px;WIDTH:100%;HEIGHT:20px;TOP:350px;LEFT:6px}
.flashNews P A{COLOR:#fff}
.flashNews P A:hover{COLOR:#f20000}
.flashNews UL{Z-INDEX:2;POSITION:absolute;PADDING-LEFT:47px;BOTTOM:0;RIGHT:0;_padding-left:46px;_background:0}
.flashNews UL LI{TEXT-ALIGN:center;LINE-HEIGHT:18px;WIDTH:15px;BACKGROUND:#000;FLOAT:left;HEIGHT:18px;MARGIN-LEFT:1px}
.flashNews UL LI A{WIDTH:15px;DISPLAY:block;FONT-FAMILY:Tahoma;HEIGHT:16px;COLOR:#fff;FONT-SIZE:10px;FONT-WEIGHT:bold}
.SwitchNav LI A{WIDTH:15px;DISPLAY:block;FONT-FAMILY:Tahoma;HEIGHT:16px;COLOR:#fff;FONT-SIZE:10px;FONT-WEIGHT:bold}
.flashNews UL LI A:hover{COLOR:#f20000}
.flashNews UL LI A.sel{COLOR:#f20000}
#jdt{WIDTH:344px;HEIGHT:auto;OVERFLOW:hidden}
#jdt H1{TEXT-ALIGN:center;FONT-SIZE:14px;PADDING-TOP:5px}
#index_page{POSITION:relative;PADDING-BOTTOM:1px;PADDING-LEFT:0;PADDING-RIGHT:0;DISPLAY:block;FLOAT:left;HEIGHT:16px;TOP:-55px;MARGIN-RIGHT:4px;PADDING-TOP:1px;LEFT:210px}
#index_page *{BORDER-BOTTOM:#fff 1px solid;TEXT-ALIGN:center;BORDER-LEFT:#fff 1px solid;PADDING-BOTTOM:0;LINE-HEIGHT:16px;MARGIN:0 2px;PADDING-LEFT:0;PADDING-RIGHT:0;DISPLAY:inline;FLOAT:left;BORDER-TOP:#fff 1px solid;BORDER-RIGHT:#fff 1px solid;PADDING-TOP:0}
#index_page STRONG{WIDTH:16px;BACKGROUND:red;COLOR:#fff;CURSOR:pointer}
#index_page SPAN{PADDING-BOTTOM:3px;PADDING-LEFT:3px;PADDING-RIGHT:3px;COLOR:#009a91;CURSOR:pointer;PADDING-TOP:3px}
#index_page A{WIDTH:16px;BACKGROUND:#fff;COLOR:#000;TEXT-DECORATION:none}
#focusPic1,#focusPic2,#focusPic3,#focusPic4{BORDER-BOTTOM:#ccc 1px solid;BORDER-LEFT:#ccc 1px solid;PADDING-BOTTOM:4px;PADDING-LEFT:4px;PADDING-RIGHT:4px;BORDER-TOP:#ccc 1px solid;BORDER-RIGHT:#ccc 1px solid;PADDING-TOP:4px}
/******************´óÍ¼ÇÐ»»******************/
#imgPlay{overflow:hidden;width:297px;zoom:1;position:relative;}
#imgPlay .imgs li{float:left;position:relative;width: 297px;height: 240px;background: none;padding: 0;}
#imgPlay .imgs{width:5760px}
#imgPlay .btn{text-align:center;overflow:hidden;width:297px;padding-top: 8px;}
#imgPlay .btn a{font-size: 14px;font-weight: bold;text-align: center;}
#imgPlay .prev{background-position: 6px top;left: 0;top: 40%;margin-top: -15px;}
#imgPlay .prev, .next{background-image: url(?index/images_2013/icon_v9.png);display:none;background-repeat: no-repeat;opacity: .5;position: absolute;z-index: 1;overflow: hidden;width: 30px;height: 35px;cursor: pointer;text-indent: -10em;}
#imgPlay .next{background-position: -6px -45px;right: 0;top: 40%;margin-top: -15px;}
#imgPlay .prev:hover,.next:hover{opacity: 1;}



.rightc3x{width:250px;height:290px;float:right;border:1px solid #d8d8d8}
.rightc3x ul{width:226px;padding-top:20px;padding-left:24px}
.rightc3x li{width:202px;height:178px;display:block;text-align:left;}
.rightc3x a{color:#333;text-align:left;}
.rightc3x a:hover{color:#c00;}
.rightc3x img{border:1px solid #ddd;padding:3px;width:195px;height:140px}
.rightc3x li p{padding-top:6px;text-align:center}
.rightc3x_xt{width:237px;height:14px;margin:0 auto;background:url(?index/images_2013/xt_bg.gif) repeat-x}
.rightc3x span{width:226px;height:24px;background:url(?index/images_2013/ph_bg.gif) no-repeat 12px -190px;padding-left:24px;display:block;text-align:left;}




/*Á´½Ó*/
#links{width:1000px; margin:0 auto; overflow:hidden;}

.line-blue{ height:8px; background:#0062ae; overflow:hidden; margin:4px 0;}

.products{ border-bottom:1px solid #cacaca; padding-bottom:8px; padding-top:2px;}
.products a{ display:inline-block; height:23px; line-height:23px; padding:0 10px; border:1px solid #ccc; margin:0 4px 4px 0; color:#666;}
.products a:hover{ background:#0063a2; border:1px solid #0063a2; color:#fff; text-decoration:none;}
.products a.more{ color:#0063a2; border:none; background:url(http://img2.cache.oeeee.com/Public/Images/channel/index/index_icon_V2.png?v=20131213) -146px 5px no-repeat; padding-left:16px; margin-left:5px;}
.products a.more:hover{ text-decoration:underline; background:#fff url(http://img2.cache.oeeee.com/Public/Images/channel/index/index_icon_V2.png?v=20131213) -146px 5px no-repeat; color:#0063a2; border:none;}

.link-tit{ font-size:14px; color:#0062ae; line-height:30px; padding-top:0px;float:left;}
.link-tit a{color:#0062ae;}

.links{ color:#777; border-bottom:1px solid #cacaca; margin-left:-6px; padding-bottom:0px; line-height:22px; width:1006px; overflow:hidden;text-align:left;}
.links li{ float:left;;}
.links a{ padding:0 5px; color:#777; white-space:nowrap; display:inline-block;text-align:left;}
/*Á´½Ó END*/
